﻿body {
    font-family: 'Open Sans', sans-serif;
    background: rgb(0 0 0);
}

.custom-navbar {
    background: rgba(11,31,58,0.95);
    backdrop-filter: blur(10px);
}

.navbar-brand {
    font-size: 28px;
}

.hero-section {
    min-height: 100vh;
    background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('../images/bg.jpg');
    background-size: cover;
    background-position: center;
}

    .hero-section h1 {
        font-size: 60px;
    }

.about-section {
    background: white;
}

.numbers-section {
    background: #0B1F3A;
}

.cta-section {
    background: #F4B400;
}

/*.footer {
    background: #111827;
}*/

.btn-warning {
    border-radius: 50px;
    font-weight: bold;
}

.shadow {
    box-shadow: 0 10px 30px rgba(0,0,0,0.2) !important;
}

.whatsapp-float {
    position: fixed;
    width: 65px;
    height: 65px;
    bottom: 30px;
    right: 30px;
    background: #25D366;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 34px;
    z-index: 9999;
    text-decoration: none;
    box-shadow: 0 10px 25px rgba(0,0,0,0.3);
    transition: 0.3s;
}

    .whatsapp-float:hover {
        transform: scale(1.1);
    }

html {
    scroll-behavior: smooth;
}

/* =========================
   FOOTER
========================= */

.footer-custom {
    background: rgb(0 0 0);
    position: relative;
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .footer-links li {
        margin-bottom: 15px;
    }

    .footer-links a {
        color: #ffffff;
        text-decoration: none;
        font-size: 17px;
        transition: 0.3s;
    }

        .footer-links a:hover {
            color: #ffc107;
            padding-left: 5px;
        }

    .footer-links i {
        margin-right: 10px;
        font-size: 14px;
    }

.social-icons a {
    width: 50px;
    height: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: white;
    color: #050b3b;
    border-radius: 12px;
    margin: 0 5px;
    font-size: 22px;
    transition: 0.3s;
    text-decoration: none;
}

    .social-icons a:hover {
        background: #ffc107;
        transform: translateY(-3px);
    }

.footer-divider {
    border-color: rgba(255,255,255,0.2);
    margin-top: 20px;
    margin-bottom: 20px;
}

.footer-copy p {
    color: #ffffff;
    font-size: 14px;
    margin: 0;
}

/* =========================
   CARDS
========================= */

.grid-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

/* Tablet */
@media (max-width: 992px) {
    .grid-3 {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Celular */
@media (max-width: 576px) {
    .grid-3 {
        grid-template-columns: 1fr;
    }
}

.card {
    padding: 20px;
    border-radius: 12px;
    background: #fff;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}
